Omnisphere2 unter PPC G5

Dieses Thema im Forum "macOS" wurde erstellt von organisch, 11. März 2016.

  1. Hallo

    Hat jemand Erfahrung damit, ob der Omnisphere2 unter PPC G5 10.5.8 läuft. Spectrasonics sagt -"perhaps, but i wouldn´t recommend it".
    Und bevor ich das Teil kaufe, möchte ich da schon sicher gehen.

    lg
    Franz
     
  2. klangsulfat

    klangsulfat Gut druff

    Kannst du knicken. Omnisphere 2 läuft erst ab OS X 10.8 und setzt eine Intel-CPU voraus.